| Home | Libraries | People | FAQ | More

## Struct weighted_p_square_quantile_for_median

boost::accumulators::tag::weighted_p_square_quantile_for_median

## Synopsis

    struct weighted_p_square_quantile_for_median :
      public boost::accumulators::depends_on< Feature1, Feature2, >
    {
      // types
      typedef accumulators::impl::weighted_p_square_quantile_impl< mpl::_1, mpl::_2, for_median > impl;
    };